PKGCTL-ISSUE-LIST(1)

BEZEICHNUNG
pkgctl-issue-list - Tickets von Projekten oder Gruppen auflisten

ÜBERSICHT

pkgctl issue list [OPTIONEN] [PAKETBASIS]

BESCHREIBUNG

Der Befehl pkgctl issue list wird zum Auflisten von Tickets benutzt, die einem bestimmten Paketierungsprojekt oder der gesamten Paketierungsuntergruppe in Arch Linux zugeordnet sind. Dieser Befehl vereinfacht die effiziente Ticketverwaltung, indem er es Benutzern erlaubt, Tickets nach verschiedenen Kriterien aufzulisten und zu filtern.

Zum einfacheren Navigieren und Prüfen können die Ergebnisse auch direkt in einem Web-Browser dargestellt werden.

Dieser Befehl bietet Filteroptionen, um die Ergebnisse zu verfeinern. Benutzer können geschlossene Tickets einschließen, ausschließlich nach unbestätigten Tickets filtern oder sich auf Tickets mit bestimmten Bezeichnungen wie »priority«, »confidentiality«, »resolution«, »scope«, »severity« und »status« fokussieren.

Zusätzlich können Benutzer innerhalb von Tickettiteln oder Beschreibungen suchen und Tickets nach dem zugeordneten Bearbeiter oder Autor filtern. Es gibt auch praktische Kürzel, um Tickets zu filtern, die dem aktuellen Benutzer zugeordnet oder von ihm geöffnet wurden.

Dieser Befehl ist besonders für Paketbetreuer und Beitragende in der Arch-Linux-Gemeinschaft nützlich, die Tickets effizient nachverfolgen und verwalten müssen. Er stellt einen umfassenden Blick auf die Ticketlandschaft des Projekts oder der Gruppe bereit und ermöglicht es Betreuern, Tickets effizient zu adressieren und zu priorisieren.

OPTIONEN

-g, --group
    Ermittelt Tickets für die gesamte Paketierungsuntergruppe.

-w, --web
    Zeigt Ergebnisse in einem Browser an.

-h, --help
    Zeigt einen Hilfetext an.

FILTEROPTIONEN

-A, --all
    Ermittelt alle Tickets, einschließlich geschlossener.

-c, --closed
    Ermittelt nur geschlossene Tickets.

-U, --unconfirmed
    Abkürzung, um nach der Statusmarkierung »unconfirmed« (unbestätigt) zu filtern.

--search SUCHBEGRIFF
    Sucht nach SUCHBEGRIFF in den durch --in definierten Feldern.

--in ORT
    Sucht im Titel oder der Beschreibung (Vorgabe: in allen).

-l, --label NAME
    Filtert Tickets nach Markierung NAME.

--confidentiality TYP
    Filtert nach Vertrauenswürdigkeitsstufe.

--priority PRIORITÄT
    Abkürzung, um nach der Prioritätsmarkierung zu filtern.

--resolution GRUND
    Abkürzung, um nach der Auflösungsmarkierung zu filtern.

--scope BEREICH
    Abkürzung, um nach der Bereichsmarkierung zu filtern.

--severity SCHWERE
    Abkürzung, um nach der Schweremarkierung zu filtern.

--status STATUS
    Abkürzung, um nach der Statusmarkierung zu filtern.

--assignee BENUTZERNAME
    Filtert Tickets, die einem angegebenen Benutzernamen zugewiesen sind.

--assigned-to-me
    Abkürzung, um Tickets zu filtern, die Ihnen zugewiesen sind.

--author BENUTZERNAME
    Filtert Tickets, die von dem angegebenen Benutzer erstellt wurden.

--created-by-me
    Abkürzung, um Tickets zu filtern, die von Ihnen erstellt wurden.

HOMEPAGE

Bitte melden Sie Fehler und Funktionalitätswünsche auf Englisch in dem Fehlererfassungssystem. Bitte versuchen Sie bei Fehlern so gut wie möglich, einen reproduzierbaren Testfall zu erstellen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.